#shopping-cart-container {
	position: absolute;
	bottom: 50px;
	right: 0;
	margin: 0;
	padding: 0;
	list-style: none none;
	overflow: hidden;
        opacity: 1;
	width: 560px;
	height: 260px;
        background-color: rgba(255, 255, 255, 0.85);
        z-index: 999;
        
}

.bg-bg {
    background-image: url('/public/images/krono-shop-bg/background-krono-shop-2x.png');
    background-position: bottom right;
    background-size: contain;
    background-repeat: no-repeat;
}

.bg-bg .shopping-cart-icon {
    margin-top: 77px;
    width: 31%;
    margin-left: 73px;
}

.shopping-cart-icon {
	width: 37%;
	float: left;
	margin-left: 47px;
	margin-top: 30px;
}

.shopping-cart-icon img {
	width: 100%;
	height: auto;
}

.shopping-cart-social {
	width: 52%;
	display: inline;
	float: right;
	position: relative;
	margin-top: 43px;
	height: 140px;
}

.bg-bg .shopping-cart-social {
    margin-top: 90px;
}

.shopping-cart-social span {
	width: 100%;
	color: #000000;
	font-family: Helen Pro_Light;
	font-size: 16px;
	padding-left: 30px;
	display: inline-block;
	margin-top: 15px;
	margin-bottom: 15px;
}

.shopping-cart-social span p {
                    font-size: 16px;
}

.shopping-cart-social span {
	width: 100%;
	color: #000000;
	display: inline-block;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 10px;
	position: relative;
}


.shopping-cart-social span::before {
	width: 24px;
	height: 22px;
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
	content: "";
	top: -2px;
	position: absolute;
	left: 28px;
}

.shopping-cart-social span.fb-kronosfera::before {
	background-image: url('/public/images/kronosfera_socoal-F.svg');
	left: 34px;
}

.shopping-cart-social span.inst-kronosfera::before {
	background-image: url('/public/images/kronosfera_socoal-I.svg');
}

.shopping-cart-social span.pint-kronosfera::before {
	background-image: url('/public/images/kronosfera_socoal-P.svg');
}


.shopping-cart-social span p a {
	font-family: Helen Pro_Light;
	font-size: 22px;
	padding-left: 0;
	display: inline-block;
	color: #000000;
}



.shopping-cart-social span img {
	padding-top: 25px;
}


@media only screen and  (max-width: 1135px) {
    #shopping-cart-container.bg-bg {
        width: 480px; 
    }
    
    .bg-bg .shopping-cart-social span {
        padding-left: 0;
    }
    
    .bg-bg .shopping-cart-social span p a {
        font-size: 18px;
    }
    
    .bg-bg .shopping-cart-social span.fb-kronosfera::before {
        left: 14px;
    }
    
    .bg-bg .shopping-cart-social span.inst-kronosfera::before {
        left: 9px;
    }
}

@media only screen and  (max-width: 1060px) {
    #shopping-cart-container, #shopping-cart-container.bg-bg {
        width: 560px;
        bottom: 310px;
        left: auto;
        right: 0;
    }
}

@media only screen and  (max-width: 1024px) {
    #shopping-cart-container, #shopping-cart-container.bg-bg  {
        bottom: 360px;
    }
}


@media only screen and  (max-width: 799px) {
	#shopping-cart-container {
		position: absolute;
		top: 60px;
		left: 0;
		z-index: 1;
		margin: 0;
		padding: 0;
		list-style: none none;
		overflow: hidden;
		width: 100%;
		height: 140px;
	}

        #shopping-cart-container.bg-bg {
            width: 100%;
        }
	
        .shopping-cart-icon {
		width: 19%;
		float: left;
		margin-left: 21%;
		margin-top: 20px;
	}
        
        .bg-bg .shopping-cart-icon {
            margin-top: 31px;
            width: 16%;
            margin-left: 22%;
        }
        
        .bg-bg .shopping-cart-social {
            margin-top: 42px;
        }
        
	.shopping-cart-social {
		float: right;
		margin-top: 25px;
	}
        
        .shopping-cart-social span p {
            margin-bottom: 5px;
        }
        
	.shopping-cart-social span {
		margin-bottom: 0;
	}

	#shopping-cart-container li.selected {
		overflow: hidden;
		position: relative;
		height: 140px;
		padding: 0;
		background-color: #ffffff;
		color: #D6D6D6;
		opacity: 0.8;
		display: block;
	}
}


@media only screen and  (max-width: 688px) {
	.shopping-cart-icon {
		margin-top: 30px;
		width: 21%;
                margin-left: 12%;
	}
        
        .bg-bg .shopping-cart-icon {
            width: 21%;
            margin-left: 12%;
            margin-top: 41px;
        }
        
        .shopping-cart-social {
            margin-right: 45px;
        }
}


@media only screen and  (max-width: 480px) {
        #shopping-cart-container {
            top: 0;
        }
        
	.shopping-cart-icon {
		margin-top: 20px;
		width: 27%;
		margin-left: 7%;
	}

        .bg-bg .shopping-cart-icon {
            margin-top: 44px;
            width: 90px;
            margin-left: 9%;
        }
        
	.shopping-cart-social {
		margin-top: 22px;
		float: left;
	}

	.shopping-cart-social span {
		margin-bottom: 0;
		padding-left: 50px;
	}

	.shopping-cart-social {
		float: right;
		margin-right: 52px;
	}

	.shopping-cart-social span::before {
		width: 16px;
		height: 14px;
		top: 3px;
	}

	.shopping-cart-social span.fb-kronosfera::before {
		left: 30px;
	}
}

@media only screen and  (max-width: 440px) {

	#shopping-cart-container, #shopping-cart-container li.selected {
		height: 130px;
	}

        .bg-bg .shopping-cart-social span {
            padding-left: 20px;
        }
        
	.bg-bg .shopping-cart-social span p a {
	   font-size: 14px;
	}

	.shopping-cart-icon {
		margin-left: 4%;
		margin-top: 20px;
	}
	.shopping-cart-social {
		margin-top: 20px;
                margin-right: 60px;
	}
}

@media only screen and  (max-width: 380px) {
	#shopping-cart-container, #shopping-cart-container li.selected {
		height: 120px;
	}
        
	.shopping-cart-social {
		margin-top: 20px;
	}
        
        .bg-bg .shopping-cart-social {
            margin-top: 26px;
            margin-right: 45px;
        }
        
        .bg-bg .shopping-cart-icon {
            margin-left: 8%;
            margin-top: 30px;
            width: 75px;
        }
        
	.shopping-cart-social span p {
		padding-bottom: 0 !important;
	}
}   


#shopping-cart-container.es-es {
    width: 540px;
    height: 300px;
    padding-right: 20px;
}

/* Spain EU Program */
.spain-eu {
    margin-top: 33px;
}
.spain-eu span p {
    font-size: 15px;
}

img.la-caixa-logos-horizontal { display:none; }
img.la-caixa-logos-vertical { display:block; }

@media only screen and  (max-width: 799px) {
    #shopping-cart-container.es-es {
        width: 100%;
        height: 135px;
        padding-right: 0;
    }
    
    .spain-eu {
        margin-top: 0;
        display: table;
        position: relative;
        width: calc(100% - 220px);
    }
    .spain-eu > span {
        display: table-cell;
        vertical-align: middle;
        padding-right: 10px;
    }
    .spain-eu span p {
        font-size: 12px;
    }

    .spain-eu-logos {
        /* width: 48%; */
        width: 220px;
        height: 140px;
        margin-left: 0;
        margin-top: 0;
        display: table;
        position: relative;
    }
    .spain-eu-logos > span {
        display: table-cell;
        vertical-align: middle;
    }
    .spain-eu-logos > span > img {
        width: initial;
        margin: 0 auto;
        display: block;
    }    
    
     img.la-caixa-logos-horizontal { display:block !important; }
     img.la-caixa-logos-vertical { display:none !important; }
}

@media only screen and  (max-width: 688px) {
spain-eu-logos {
        width: 200px;
        margin: 0;
      }
    .spain-eu {
        width: calc(100% - 230px);
        margin: 0;
    } 
    .spain-eu > span.ordinary-link {
        padding-left: 5px;
        padding-right: 5px;
    }
}

/*
@media only screen and  (max-width: 480px) {
    spain-eu-logos {
            width: 160px;
            margin: 0;
          }
        .spain-eu {
            margin: 10px;
            width: 46%;
            margin-left: 0;
        } 
        
        
        #shopping-cart-container.es-es {
            height: 210px;
        }
        
}
*/

@media only screen and (max-width: 500px) {
    #shopping-cart-container.es-es {
        height: 165px;
    }
}

@media only screen and  (max-width: 460px) {
    
    #shopping-cart-container.es-es {
        height: 135px;
    }
    
    .spain-eu-logos {
            width: 160px;
            margin: 0;
          }
        .spain-eu {
            width: calc(100% - 160px);
            margin: 0;
        }
        .spain-eu span p {
            font-size: 10px;
          }
}

@media only screen and  (max-width: 380px) {
    .spain-eu-logos {
            margin: 0;
            height: 120px;
          }
        .spain-eu {
            width: calc(100% - 160px);
            margin: 0;
            height: 120px;
        }
}